
    /* MAIN */
    	
	    html, body {
		    height: 100%;
		    width: 100%;
		    padding: 0px;
		    margin: 0px;
		    font-family: Arial, Helvetica, sans-serif;
		    font-size: 0.91em;
		    color: #666666;
			
		    }
    	
	    body {
			background: #E6E6E6;
	    }
	    
	    #pre_container 
	    {
	        margin: 0 auto;
		    height: 100%;
		    height: auto !important;
		    min-height: 100%;
		    margin-bottom: -161px; /* Same height as the footer */
		    width: 1000px;
			background: url('../images/bg.jpg') repeat-y top left;
		}
    	
	    #container {
		    margin: 0 auto;
		    width: 985px;
		    padding-bottom: 15px;
			
	    }
	
	/* COMMON */

        .toolbar_body {
            /* padding-top: 40px; */
        }

        form {
            height: 100%;
        }

        p {
            margin: 0px; 
            padding: 0px;
            padding-bottom: 5px;
        }
        
        .content ul {padding-left: 30px;margin: 10px 0; list-style: url("../images/arrow1.png");}
        
        .content ol {padding-left: 30px;margin: 10px 0;}
	    
	    .content ul li, .content ol {line-height: 20px;margin-left: 5px;}
        
        .content p {line-height: 21px;text-align: justify;}

	    img { border: none; }	
	    
	    .content a { text-decoration: none; color: #59A82B; }
	    .content a:hover { text-decoration: underline; }
	
	    .clear_both { clear: both; font-size:1px;line-height: 1px; }
	
	/* HEADINGS  */
	
	    h1 
	    {
		    color: #48871F;
		    font-size: 22px;
		    font-weight: normal;
		    font-family: 'Maven Pro',Arial, Helvetica, sans-serif;
		    margin: 0 0px 10px 0px;
		    padding: 5px 0 6px 0; 
			line-height: 22px;
			border-bottom: 1px solid #ccc;
	    }
	    
	    h2 
	    {
		    color: #48871F;
		    font-size: 18px;
		    font-weight: normal;
		    font-family: 'Maven Pro',Arial, Helvetica, sans-serif; 
		    margin: 0 0px 0px 0px;
		    padding: 5px 0 9px 0; 
			line-height: 18px;
	    }
	    
	    h3 
	    {
	        font-family: Arial, Helvetica, sans-serif; 
		    color: #48871F;
		    font-size: 16px;
		    font-weight: normal;
		    margin: 0 0px 0px 0px;
		    padding: 8px 0 5px 0; 
	    }
	    
	    .two_column .right h1 
	    {
		    font-size: 20px;
		    margin: 0 0px 0px 0px;
			border-bottom: none;
	    }
		
	/* HEADER */
    	.outside_container
    	{
    	    position: absolute;
    	    top: 0px;
    	    height: 35px;
    	    width: 100%;
    	    display: block;
    	    background: #ff0;
    	    z-index: 50;
			display: none;
    	}
    	
	    #header {
		    height: 302px;
		    padding: 0px;
		    margin: 0;
		    position: relative;
			margin-bottom: 0px;
	    }
	    
	    #header_image
	    {
	        height: 246px;
			background: url('../images/header_image.jpg') no-repeat top left;
	    }
	    
	    ._new_homepage #header_image
	    {
			background: url('../images/new_header_image.jpg') no-repeat top left;
	    }
	
	/* NAVIGATION */
    		
	    #navigation {
		    width: 945px;
		    height: 57px;
			float: left;
			background: url('../images/nav_bg.png') no-repeat top left;
			padding: 0 20px;
	    }
	
	    #navigation ul 
		{
			padding: 0px;
			margin: 0px;
		}
    	
	    #navigation li 
	    {
		    float: left;
		    list-style-type: none;
			padding: 8px 10px; 
			line-height: 14px;
	    }
    	
	    #navigation a 
	    {
		    padding: 3px 0px;
		    height: 14px;
			width: auto;
		    display: block;
		    color: #fff;
		    font-family: 'Maven Pro', cursive;
			text-align: center;
			font-size: 14px;
			text-decoration: none; 
	    }
    	
        #navigation .active a,
		#navigation a:hover
	    {
			color: #B2D216;
			border-bottom: 1px solid #B2D216;
	    }
	
	/* BODY */
    	
	    #body {
		    overflow: hidden;
		    height: 100%;
			padding: 0 15px;
			
	    }
    	
	    /* IE6 Fix */
	    * html div#body {
		    overflow: visible;
	    }
		
	/* COLUMNS*/
	    
	    #body .main > p,
	    #body .content > p {	    
	    }
	    
	    #body .editor .edit {
	        padding: 0px;
	    }
		
		#body .editor .edit h1 {
		}
		
		#body .editor .edit p {
		}
		
		#body .editor .edit p.empty {
		    padding: 10px 15px;
		}
		
		#body .main,
		#body .left,
		#body .right
		{
		}
		
	/* ONE COLUMN */
    	
	    #body.one_column .main {
	    }
    	
    /* TWO COLUMN */
    	
	    #body.two_column .left {
		    margin: 0px 0px 0px 0px;  /* Same width as the other columns */
		    width: 705px;
			float: left;
	    }
	    
	    #body.two_column .right {
		    width: 218px;  /* Same width as the other columns */
		    float: right;
	    }
		
		.right_spacer
		{
			margin: 0 0 8px -18px;
		}
		
		#body.two_column .right a {color: #184241;}
		#body.two_column .right {color: #184241;}

	/* THREE COLUMN */
	
	    #body.three_column .main {
	        margin: 0px 320px 0px 320px;  /* Same width as the other columns */
        }
        
        #body.three_column .left {
	        width: 310px;  /* Same width as the other columns */
	        float: left;
        }

        #body.three_column .right {
	        width: 310px;  /* Same width as the other columns */
	        float: right;
        }
    	
	/* HOMEPAGE */
    	
	    .homepage_slider {
		    display: block;
		    height: 297px;
		    background: #f3f3f3;
		    margin: 0px 0 8px 0;
			padding: -10px;
			width: 705px;
			overflow: hidden;
	    }
	    
	    ul.slideshow { height: 297px;width: 705px;overflow: hidden;}
	    
	    .homepage_slider ul, .homepage_slider ul li {margin:0px; padding: 0px;}
		
		.homepage_left 
		{
			float: left;
			width: 330px;
			background: url('../images/dots.jpg') repeat-y right top;
			padding-right: 20px;
		}
		
		.homepage_right
		{
			float: left;
			width: 330px;
			padding-left: 25px;
		}
		
		.spacer {margin: 15px 0  20px 0;}
		
		
		
		.homepage_left_3col,
		.homepage_main_3col,
		.homepage_right_3col
		{
		    width: 213px;
		    float: left;
		    background: url('../images/dots.jpg') repeat-y right top;
		    padding: 0 20px 0 13px;
		}
		
		.homepage_left_3col
		{
		    padding-left: 0px;
		}
		
		.homepage_main_3col
		{
		}
		
		.homepage_right_3col
		{
		    padding-right: 0px;
		    background: none;
		}
	
	/* SUBPAGE */
	
		.subpage_box
		{
			font-family: "Maven Pro", Arial, Helvetica, sans-serif;
			background: url('../images/green_bar.jpg') no-repeat top left;
			padding: 50px 150px 0px 15px;
			min-height: 75px;
			margin-top: 25px;
			color: #4d4d4d;
		}
		
		.subpage_box_bottom
		{
			background: url('../images/green_bar_bottom.jpg') no-repeat top left;
			height: 10px;
			width: 705px;
		}
		
		.quote img {margin-left: -7px;}
		
	/* Buttons */
	
	    .site_form input.search_button
        {
            background: url(../images/sprite.png) no-repeat 0px -250px;
            border: 0px;
            width: 118px;
            height: 33px;
            display: block;
            color: #ffffff;
            font-size: 100%;
            position: absolute;
            cursor: pointer;
            letter-spacing: -5px;
            margin: 0;
            padding: 0;
            text-indent: -9999px;
        }
        
        .buttons input[type="submit"], 
        .buttons input.load_order_button[type="submit"], 
        .members_logout_form input[type="submit"], 
        .form input[type="submit"], 
        .site_form input[type="submit"], 
        .shop_checkout input[type="submit"] 
        {
            background: url("../images/sprite.png") no-repeat scroll -239px -75px transparent;
            border: 0 none;
            color: #FFFFFF;
            cursor: pointer;
            font-size: 94%;
            height: 37px;
            vertical-align: middle;
            width: 123px;
        }
        
        .buttons input[type="submit"]:hover,
        .buttons input.load_order_button[type="submit"]:hover,
        .members_logout_form input[type="submit"]:hover,
        .form input[type="submit"]:hover,
        .site_form input[type="submit"]:hover,
        .shop_checkout input[type="submit"]:hover
        {
            background: url("../images/sprite.png") no-repeat scroll -398px -75px transparent;
        }
        
     /* RAW HTML */
     
        .raw_html { margin-top: 15px; }
        
     /* YouTube Snippet */
        
        .youtube_container {width: 218px; text-align: center; padding: 0px 0px 15px 0px;font-size: 11px;}
        
        .youtube_container p {line-height: 14px;}
        
        .youtube_container ul {list-style: none!important;list-style-image: none!important;}
        
	    .pp_content {height: 378px!important;} 
	    	    
	    .pp_social {height: 0px;display: none;}
	    
	    ul.hack{height: 0px;display: none;}
	    
	    ul.gallery {padding: 0px; margin: 0px; list-style-type: none;}
	    
	    .title h3
	    { 
	        margin-bottom: 15px;
	        line-height: normal;
	        font-size: 12px;
	    }

	/* FOOTER */
    		
	    #footer-push {
		    height: 139px; /* Same height as the footer */
	    }
		
		#footer_container {min-width: 1000px;}
    	
	    #footer {
		    height: 161px;
		    padding: 0px 0;
		    background: #184241 url('../images/footer_bg.png') no-repeat top left;
		    width: 985px;
		    margin: 0 auto;
		    color: #CCCCCC;
			font-size: 11px;
	    }
    	
	    #footer .right {width: auto; float: right; margin-right: 25px;margin-top: 54px;text-align: right;}
	    #footer .left {width: auto; float: left;  margin-left: 25px;margin-top:45px;}

	    #footer a {color: #CCCCCC;text-decoration: none; }
		
		a.visit-the-store {margin-bottom: 3px;display: block;}
		
		ul.footer_menu
		{
			float: left;
			list-style-type: none;
			margin: 0px;
			padding: 0px;
			width: 140px;
		}
		
		ul.footer_menu li
		{	
			line-height: 15px;
		}
		
		ul.footer_menu li a
		{
			color: #CCCCCC!important;
			font-size: 11px;
		}
        
		ul.footer_menu li.title
		{
			
			font-family: "Maven Pro", Arial, Helvetica, sans-serif;
			line-height: 18px!important;
		}
		
		ul.footer_menu li.title a {font-size: 13px;color: #fff!important;}

